@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root {
  --main-color: #F4B00B;
  --main-color-hover: #F4B00B;
  --second-color: #4b5f6f;
  --second-color-hover: #4b5f6f;
  --link-color: #ff5722;
  --link-color-hover: #f4511e;
}
body{
	font-family: 'Roboto', sans-serif;
	background:#fff;
	overflow-x:hidden;
	line-height:160%;
	font-size:16px;
	font-weight:400;
}
.modal{
	visibility:hidden;
	opacity:0;
	position:fixed;
	top:50%;
	left:50%;
	z-index:992;
	border-radius:10px;
	box-shadow: 0 0 30px rgba(0,0,0,0.2);
	animation-name: modal-anim;
	animation-duration: 0.3s;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-fill-mode: both;
	animation-timing-function: linear;
	animation-play-state:running;
}
@-webkit-keyframes modal-anim {
	0%{
		opacity:0;
		transform:translate(-50%, -20%);
	}
	100%{
		opacity:1;
		transform:translate(-50%, -50%);
	}
}
.modal.show{
	visibility:visible;
	opacity:1;
}
/**/
.modal-s .modal-container{
	width:460px;
}
.modal-m .modal-container{
	width:600px;
}

#overlay{
	visibility:hidden;
	opacity:0;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:991;
	background:rgba(0,0,0,0.5);
	transition:0.3s;
}
#overlay.show{
	visibility:visible;
	opacity:1;
}


.btn {
    display: inline-block;
    text-decoration: none;
    text-align: center;
    text-decoration: none;
    position: relative;
    text-align: center;
    outline: none;
    border: none;
    cursor: pointer;
    border-radius: 40px;
	text-transform:uppercase;
    font-weight: 500;
	transition:.3s;
    margin: 0;
}
.btn-s {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    font-size: 12px;
}
.btn-m {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    font-size: 14px;
}
.btn-l {
    height: 70px;
    line-height: 70px;
    padding: 0 60px;
    font-size: 16px;
}
.btn-main {
    background: var(--main-color);
	box-shadow: 0 0 20px var(--main-color);
    color: #fff;
}
.btn-main:hover {
    background: var(--main-color-hover);
    color: #333;
}
.btn-second {
    border:2px solid #fff;
    color: #fff;
}
.btn-second:hover {
    
    color: #fff;
}
